download_url: https://console.redhat.com/api/automation-hub/v3/plugin/ansible/content/published/collections/artifacts/ansible-windows-2.0.0.tar.gz
format_version: 1.0.0
name: windows
namespace: ansible
server: https://console.redhat.com/api/automation-hub/
signatures:
- pubkey_fingerprint: 39B5D759361A97464C564A8FE1A4BD708A828AAD
  pulp_created: '2023-06-14T13:52:11.879323Z'
  signature: '-----BEGIN PGP SIGNATURE-----

    Version: GnuPG v1


    iQIVAwUAZInGCeGkvXCKgoqtAQjSHw//d88Aac9MAwts/AQLpL/1i1jSnUiJuXgR

    4qNGhNniV7Kgv78MOxMKXKe0IaFNoAmcc8eVrJlh2gzhRDSlKZ5N4emTJc/nG9jv

    1hsWbPKVWRqgtNt1aICKRDFhDcO4KtV1F2a0WaZ4lcjNQUGz06GglGdXEpN6LSNs

    c9uBQY9iAVGhIOe1QHnR0mWBPqDusQH19qgQNCGoyySBNCAbR2NlIGlfCu3l6C/H

    nk3bGb9VDZhp7hGH5GbDKBI9ZgXqzljIa2Uap8YBlwigZO5j49AXEwaUrzLwH9TD

    A/oCcAWpUMh3XDYvdsodZoIwNBp3OcFF7rn+SzDG4tF09nxnKNYWBpoyWt8FJZdR

    TnHmDeWtOkpv5NUqzztN7GuvTNE/Mu2lR125ncN987gKs6lB7HAZK84a6YpH17TY

    ayKfzPHUjsy7rvu56QmnYPm3mkGRWJX2tQHbG6jKI0d2KDCHSMVP+RVU88UZjr6u

    HJeYJ26j8sPRFxgghvdGeyb/q2zYlAfAsb6Qm5FpWKysDEq/C7S25ZZ6QMYC4FKM

    7Ily31585cx9JGZoFwkVNWVC5w2/wt8ehzhUw3I5hJT/AcmMs6R1a6JVNuKhnHaI

    VLjtUMb3gv6eXX0FEWlItBDQ1KeOOIPJIMZL7oniOAxRkPIJ2Fhr1DvvIUubssTr

    /60v5/fcU/c=

    =4eXG

    -----END PGP SIGNATURE-----

    '
  signing_service: null
version: 2.0.0
version_url: /api/automation-hub/v3/plugin/ansible/content/published/collections/index/ansible/windows/versions/2.0.0/
